@charset "UTF-8";
html {
  font-size: 10px;
  overflow-x: hidden;
  scroll-behavior: smooth;
}
.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: clip;
  /* 矢印ボタンの基本デザイン */
  /* ホバー時の透明度調整 */
  /* 左矢印の位置 */
  /* 右矢印の位置 */
  /* 矢印のデザイン (線2本で作成) */
  /* 左矢印（←）の線 */
  /* 右矢印（→）の線 */
  /* ホバー時の透明度調整 */
  /* 左矢印の位置 */
  /* 右矢印の位置 */
  /* 矢印のデザイン (線2本で作成) */
  /* 左矢印（←）の線 */
  /* 右矢印（→）の線 */
}
.l-container #feature * {
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
.l-container #feature a:hover {
  cursor: pointer;
}
.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .default-img {
  width: 100%;
  display: block;
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .creditContainer {
  position: relative;
  margin-top: 1.8rem;
  padding-top: 1.6rem;
  text-align: left;
  width: 39rem;
}
.l-container #feature .creditContainer::before {
  content: "";
  width: 54.1rem;
  height: 1px;
  background-color: #828282;
  position: absolute;
  top: 0rem;
  left: 0;
}
.l-container #feature .creditContainer .credit {
  display: flex;
  flex-wrap: wrap;
}
.l-container #feature .creditContainer li {
  position: relative;
  width: fit-content;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ", sans-serif;
  font-size: 1.3rem;
  line-height: 2.3rem;
  letter-spacing: 0.04em;
  font-feature-settings: "palt";
  color: #000;
}
.l-container #feature .creditContainer li a {
  color: #000;
  display: flex;
  flex-wrap: wrap;
  transition: 0.3s;
  text-decoration: none;
}
.l-container #feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}
.l-container #feature .creditContainer li a::after {
  display: none;
}
.l-container #feature .creditContainer .txt::after {
  content: "";
  background-image: url("../img/buy.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 0.4rem;
  left: 45rem;
  width: 9rem;
  height: 3.6rem;
  z-index: 10;
}
.l-container #feature .creditContainer .txt_02 {
  margin-left: 0.4rem;
}
.l-container #feature .main .sticky_area {
  display: flex;
  column-gap: 0;
}
.l-container #feature .main__right {
  margin: 0 0 0 auto;
  width: 50%;
}
.l-container #feature .movie_block {
  position: sticky;
  top: 0;
  height: 100vh;
  width: 50%;
}
.l-container #feature .movie_area {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  object-position: center center;
}
.l-container #feature .movie_area video {
  width: 100%;
  height: auto;
}
.l-container #feature .video-muted {
  background-image: url(../img/icon_sound_off.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 2.3rem;
  left: 3rem;
  width: 15.6rem;
  height: 2.54rem;
  z-index: 10;
}
.l-container #feature .video-muted.on {
  background-image: url(../img/icon_sound_on.png);
  width: 14.8rem;
  height: 2.53rem;
}
.l-container #feature .container {
  margin: 0 auto;
  width: 100%;
  position: relative;
}
.l-container #feature .container__inner {
  margin: 0 auto;
}
.l-container #feature .container__txt {
  margin: auto;
  width: 54rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ", sans-serif;
  font-size: 1.4rem;
  line-height: 2.8rem;
  letter-spacing: 0.04em;
  color: #000;
  font-feature-settings: "palt";
  text-align: justify;
}
.l-container #feature .container__style-info {
  margin: 2.7rem auto 0;
  width: 54.1rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ", sans-serif;
  font-size: 1.4rem;
  line-height: 2.8rem;
  letter-spacing: 0.04em;
  color: #000;
  font-feature-settings: "palt";
  text-align: justify;
}
.l-container #feature .container__voice {
  font-size: 2.2rem;
  line-height: 4.37rem;
  letter-spacing: 0.01em;
  color: #000;
  font-feature-settings: "palt";
}
.l-container #feature .container__txt_box {
  position: relative;
  margin: 7.5rem auto 0;
  width: 54rem;
}
.l-container #feature .container__txt_box::after {
  content: "※クレジット表記のないアイテムは大草さんの私物になります。";
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ", sans-serif;
  font-size: 1.1rem;
  line-height: 1.68rem;
  letter-spacing: 0.04em;
  font-feature-settings: "palt";
  color: #000;
  position: absolute;
  bottom: -2.8rem;
  left: 0;
}
.l-container #feature .container__txt_box--01 {
  margin-top: 7.5rem;
}
.l-container #feature .container__txt_box--02 {
  margin-top: 7.6rem;
}
.l-container #feature .container__txt_box--03 {
  margin-top: 7.6rem;
}
.l-container #feature .container__txt_box--04 {
  margin-top: 7.6rem;
}
.l-container #feature .container__naoko_voice {
  margin: auto;
  width: 18.5rem;
}
.l-container #feature .container__img_01 {
  margin: 3.5rem auto 3.9rem;
  width: 44rem;
}
.l-container #feature .container__img_02 {
  width: 22.8rem;
}
.l-container #feature .container__img_03 {
  width: 22.8rem;
}
.l-container #feature .container__img_04 {
  width: 22.8rem;
}
.l-container #feature .container__img_07, .l-container #feature .container__img_11, .l-container #feature .container__img_15 {
  margin: 0 auto 0;
  width: 38rem;
}
.l-container #feature .container__img_16 {
  margin: 0 auto 3.9rem;
  width: 44rem;
}
.l-container #feature .container__img {
  margin: 0 auto 0;
  width: 22rem;
}
.l-container #feature .container_top {
  position: relative;
  margin: 0 auto 0;
}
.l-container #feature .container_top__inner {
  position: relative;
  margin: auto;
}
.l-container #feature .container_top__ttl {
  width: 53.8rem;
  margin: 5.9rem auto 0;
}
.l-container #feature .container_top__txt-top {
  margin: 11rem auto 3rem;
  width: 54rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ", sans-serif;
  font-size: 1.9rem;
  line-height: 3.8rem;
  letter-spacing: 0.06em;
  color: #000;
  font-feature-settings: "palt";
  text-align: center;
}
.l-container #feature .container_top__txt-bottom_01 {
  margin: auto;
}
.l-container #feature .container_top__sign {
  margin: 1.8rem auto 0;
  width: 57.8rem;
  padding-left: 40.8rem;
}
.l-container #feature .container_top__txt-ttl {
  margin: 9.9rem auto 0;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ", sans-serif;
  font-size: 1.9rem;
  line-height: 3.8rem;
  letter-spacing: 0.06em;
  color: #000;
  font-feature-settings: "palt";
  text-align: center;
}
.l-container #feature .container_top__txt-bottom_02 {
  margin: auto;
  width: 54.1rem;
}
.l-container #feature .container_top__flex-link-box {
  margin: 6.2rem auto 0;
  width: 48.5rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 4rem;
}
.l-container #feature .container_top__btn {
  margin: 2.1rem auto 0 0;
  width: 11.5rem;
  image-rendering: crisp-edges;
  image-rendering: -webkit-optimize-contrast;
}
.l-container #feature .container01 {
  position: relative;
  margin: 0 auto 0;
  padding-top: 12rem;
  padding-bottom: 12rem;
}
.l-container #feature .container01__inner {
  position: relative;
  margin: auto;
}
.l-container #feature .container01__ttl {
  margin: auto;
  width: 26.8rem;
}
.l-container #feature .container01__color_check_01 {
  margin: 7rem auto 0;
  width: 17.5rem;
  padding-right: 0.4rem;
}
.l-container #feature .container01__ttl-txt {
  margin: 3.2rem auto 4rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ", sans-serif;
  font-size: 2.3rem;
  line-height: 4.1rem;
  letter-spacing: 0.06em;
  color: #000;
  font-feature-settings: "palt";
  text-align: center;
}
.l-container #feature .container01 .swiper_area {
  margin: auto;
  width: 54rem;
}
.l-container #feature .container01__color_check_02 {
  margin: 14.5rem auto 0;
  width: 17.5rem;
  padding-right: 0.4rem;
}
.l-container #feature .container01__view {
  margin: 12.9rem auto 0;
  width: 18rem;
}
.l-container #feature .container01__box {
  margin: 3.6rem auto 0;
  width: 54.2rem;
}
.l-container #feature .container01__tap_area {
  position: relative;
  margin: 3rem auto 3.9rem;
  width: 38rem;
  height: 47.5rem;
}
.l-container #feature .container01__tap_area::before {
  content: "";
  background-image: url("../img/line.png");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 8.6rem;
  right: 18.8rem;
  width: 0.25rem;
  height: 8.8rem;
  z-index: 5;
}
.l-container #feature .container01__tap_area .tab_btn {
  position: absolute;
  width: 5rem;
  z-index: 10;
  cursor: pointer;
}
.l-container #feature .container01__tap_area .tap_01 {
  top: 13.9rem;
  left: 3.9rem;
}
.l-container #feature .container01__tap_area .tap_02 {
  top: 3.3rem;
  left: 16.5rem;
}
.l-container #feature .container01__tap_area .tap_03 {
  top: 22.4rem;
  right: 9.1rem;
}
.l-container #feature .container02 {
  position: relative;
  margin: 0 auto 0;
  padding-top: 8rem;
  padding-bottom: 12rem;
  background-color: #F0E9E6;
}
.l-container #feature .container02__inner {
  position: relative;
  margin: auto;
}
.l-container #feature .container02__ttl {
  margin: auto;
  width: 30.2rem;
}
.l-container #feature .container02__color_check {
  margin: 0 auto 0;
  width: 26.9rem;
  padding-right: 0.4rem;
}
.l-container #feature .container02__color_check--top {
  margin-top: 7.4rem;
}
.l-container #feature .container02__color_check--bottom {
  margin-top: 14.5rem;
}
.l-container #feature .container02__ttl-txt {
  margin: 3.2rem auto 4rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ", sans-serif;
  font-size: 2.3rem;
  line-height: 4.1rem;
  letter-spacing: 0.06em;
  color: #000;
  font-feature-settings: "palt";
  text-align: center;
}
.l-container #feature .container02 .swiper_area {
  margin: auto;
  width: 54rem;
}
.l-container #feature .container02 .creditContainer_04 {
  margin-top: 1.7rem;
}
.l-container #feature .container02 .creditContainer_05,
.l-container #feature .container02 .creditContainer_07 {
  margin-top: 1.4rem;
}
.l-container #feature .container02__view {
  margin: 12.9rem auto 0;
  width: 18rem;
}
.l-container #feature .container02__box {
  margin: 3.6rem auto 0;
  width: 54.2rem;
}
.l-container #feature .container02__tap_area {
  position: relative;
  margin: 3rem auto 3.9rem;
  width: 38rem;
  height: 47.5rem;
}
.l-container #feature .container02__tap_area .tab_btn {
  position: absolute;
  width: 5rem;
  cursor: pointer;
}
.l-container #feature .container02__tap_area .tap_04 {
  top: 4.2rem;
  left: 23.1rem;
}
.l-container #feature .container02__tap_area .tap_05 {
  top: 29.6rem;
  left: 10rem;
}
.l-container #feature .container02__tap_area .tap_06 {
  top: 35.4rem;
  right: 2.2rem;
}
.l-container #feature .container03 {
  position: relative;
  margin: 0 auto 0;
  padding-top: 8rem;
}
.l-container #feature .container03__inner {
  position: relative;
  margin: auto;
}
.l-container #feature .container03__ttl {
  margin: auto;
  width: 26.6rem;
}
.l-container #feature .container03__color_check {
  margin: 0 auto 0;
  width: 25.5rem;
  padding-right: 0.4rem;
}
.l-container #feature .container03__color_check--top {
  margin-top: 6.9rem;
}
.l-container #feature .container03__color_check--middle {
  margin-top: 14.5rem;
}
.l-container #feature .container03__color_check--bottom {
  margin-top: 14.5rem;
}
.l-container #feature .container03__ttl-txt {
  margin: 3.2rem auto 4rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ", sans-serif;
  font-size: 2.3rem;
  line-height: 4.1rem;
  letter-spacing: 0.06em;
  color: #000;
  font-feature-settings: "palt";
  text-align: center;
}
.l-container #feature .container03 .swiper_area {
  margin: auto;
  width: 54rem;
}
.l-container #feature .container03 .creditContainer_09 {
  margin-top: 1.7rem;
}
.l-container #feature .container03__view {
  margin: 12.9rem auto 0;
  width: 18rem;
}
.l-container #feature .container03__box {
  margin: 3.6rem auto 0;
  width: 54.2rem;
}
.l-container #feature .container03__tap_area {
  position: relative;
  margin: 3rem auto 3.9rem;
  width: 38rem;
  height: 47.5rem;
}
.l-container #feature .container03__tap_area .tab_btn {
  position: absolute;
  width: 5rem;
  cursor: pointer;
}
.l-container #feature .container03__tap_area .tap_07 {
  top: 4.3rem;
  left: 20.4rem;
}
.l-container #feature .container03__tap_area .tap_08 {
  top: 15.7rem;
  left: 10rem;
}
.l-container #feature .container03__tap_area .tap_09 {
  top: 39.6rem;
  right: 5.8rem;
}
.l-container #feature .container04 {
  position: relative;
  margin: 0 auto 0;
  padding-top: 11.9rem;
}
.l-container #feature .container04__inner {
  position: relative;
  margin: auto;
}
.l-container #feature .container04__columin {
  padding-top: 1.4rem;
  padding-bottom: 1.4rem;
  width: 100%;
  background-color: #914655;
}
.l-container #feature .container04__columin--img {
  margin: auto;
  width: 9.7rem;
}
.l-container #feature .container04__ttl-txt {
  margin: 2.9rem auto 3.1rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ", sans-serif;
  font-size: 2rem;
  line-height: 4rem;
  letter-spacing: 0.06em;
  color: #000;
  font-feature-settings: "palt";
  text-align: center;
}
.l-container #feature .container04__txt {
  width: 54.2rem;
}
.l-container #feature .container04 .creditContainer_11 {
  margin: 1.7rem auto 0;
  padding-right: 38rem;
  width: 54rem;
}
.l-container #feature .container04 .creditContainer_11 .txt_02 {
  margin-left: 0;
}
.l-container #feature .container04__box {
  margin: 5.4rem auto 0;
  width: 54.2rem;
}
.l-container #feature .container04__ttl {
  margin: 12.5rem auto 3.1rem;
  width: 13.3rem;
}
.l-container #feature .container04__stylist {
  margin: 3.7rem auto 2.9rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ", sans-serif;
  font-size: 2rem;
  line-height: 3.76rem;
  letter-spacing: 0.05em;
  color: #000;
  font-feature-settings: "palt";
  text-align: center;
}
.l-container #feature .container04__stylist-info {
  margin: 0 auto 0;
  width: 54rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ", sans-serif;
  font-size: 1.4rem;
  line-height: 2.8rem;
  letter-spacing: 0.04em;
  color: #000;
  font-feature-settings: "palt";
  text-align: justify;
}
.l-container #feature .container04__stylist-info a {
  display: inline;
  text-decoration: underline;
  color: #000;
}
.l-container #feature .container04__ttl-instagram {
  margin: 2.9rem auto 0;
  width: 8.4rem;
}
.l-container #feature .container04__instagram_link {
  margin: auto;
}
.l-container #feature .container04__instagram_link--top {
  margin-top: 1.9rem;
  width: 10.1rem;
}
.l-container #feature .container04__instagram_link--middle {
  margin-top: 1.5rem;
  width: 15.7rem;
}
.l-container #feature .container04__instagram_link--bottom {
  margin-top: 1.4rem;
  width: 11.5rem;
}
.l-container #feature .container04__staff {
  margin: 12.1rem auto 0;
  width: 35.1rem;
}
.l-container #feature .container04__btn_02 {
  margin: 8rem auto 12rem;
  width: 44rem;
}
.l-container #feature .swiper_area {
  position: relative;
}
.l-container #feature .swiper-pagination,
.l-container #feature .swiper-pagination_02,
.l-container #feature .swiper-pagination_03 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  position: absolute;
  bottom: -2.2rem;
  width: 100%;
}
.l-container #feature .swiper-pagination-bullet {
  position: relative;
  width: 3.5rem;
  height: 2px;
  background-color: #C8C8C8 !important;
  opacity: 1;
  border-radius: 0% !important;
}
.l-container #feature .swiper-pagination-bullet-active {
  opacity: 1;
  background: #C8C8C8 !important;
}
@keyframes progress {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
.l-container #feature .swiper-pagination-bullet::after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0;
  width: 0%;
  height: 100%;
  background-color: #828282;
}
.l-container #feature .swiper-pagination-bullet-active::after {
  animation: progress 2.5s ease-in-out forwards;
}
.l-container #feature .swiper-button-prev,
.l-container #feature .swiper-button-next {
  position: absolute;
  top: 53.1%;
  transform: translateY(-50%);
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: opacity 0.3s;
  background-image: none !important;
}
.l-container #feature .swiper-button-prev:hover,
.l-container #feature .swiper-button-next:hover {
  opacity: 0.8;
}
.l-container #feature .swiper-button-prev {
  left: 0.7rem;
}
.l-container #feature .swiper-button-next {
  right: 0.7rem;
}
.l-container #feature .swiper-button-prev::before,
.l-container #feature .swiper-button-prev::after,
.l-container #feature .swiper-button-next::before,
.l-container #feature .swiper-button-next::after {
  content: "";
  position: absolute;
  width: 2.2rem; /* 矢印の長さ */
  height: 2px; /* 線の太さ */
  background-color: white;
  transition: transform 0.3s;
}
.l-container #feature .swiper-button-prev::before {
  transform: rotate(45deg) translate(0.5rem, 0.5rem);
}
.l-container #feature .swiper-button-prev::after {
  transform: rotate(-45deg) translate(0.5rem, -0.5rem);
}
.l-container #feature .swiper-button-next::before {
  transform: rotate(-45deg) translate(-0.5rem, 0.5rem);
}
.l-container #feature .swiper-button-next::after {
  transform: rotate(45deg) translate(-0.5rem, -0.5rem);
}
.l-container #feature .modal_area_01,
.l-container #feature .modal_area_02,
.l-container #feature .modal_area_03 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 50;
  pointer-events: none;
  opacity: 0;
}
.l-container #feature .modal_area_01__inner,
.l-container #feature .modal_area_02__inner,
.l-container #feature .modal_area_03__inner {
  position: absolute;
  top: calc((100vh - 34rem) / 2);
  left: calc((100% - 68rem) / 2);
  width: 68rem;
  height: 34rem;
}
.l-container #feature .modal_area_01.is-active,
.l-container #feature .modal_area_02.is-active,
.l-container #feature .modal_area_03.is-active {
  opacity: 1;
  pointer-events: auto;
}
.l-container #feature .modal_area_01 .swiper,
.l-container #feature .modal_area_02 .swiper,
.l-container #feature .modal_area_03 .swiper {
  overflow: hidden;
}
.l-container #feature .modal_slide {
  background: #fff;
  width: 68rem;
  height: 34rem;
}
.l-container #feature .modal_slide .modal_img {
  height: 34rem;
}
.l-container #feature .modal_slide .modal_img .default-img {
  height: 100%;
}
.l-container #feature .modal_slide .modal_flex {
  display: flex;
}
.l-container #feature .modal_slide .modal_txt_area {
  margin: 0 auto;
}
.l-container #feature .modal_slide .modal_ttl {
  margin: 6.2rem auto 2rem;
  width: auto;
  height: 1.4rem;
}
.l-container #feature .modal_slide p {
  width: 25rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ", sans-serif;
  font-size: 1.4rem;
  line-height: 2.8rem;
  letter-spacing: 0.04em;
  color: #000;
  font-feature-settings: "palt";
  text-align: justify;
}
.l-container #feature .js-modalclose {
  position: absolute;
  left: 48.2rem;
  bottom: 2.9rem;
  width: 5.6rem;
  cursor: pointer;
}
.l-container #feature .modal_01_swiper,
.l-container #feature .modal_02_swiper,
.l-container #feature .modal_03_swiper {
  position: relative;
}
.l-container #feature .js-modal-prev:hover,
.l-container #feature .js-modal-next:hover {
  opacity: 0.8;
}
.l-container #feature .js-modal-prev {
  position: absolute;
  top: 50%;
  left: -5.4rem;
  transform: translateY(-50%);
  width: 3rem; /* クリック範囲 */
  height: 3rem;
  background: none;
  border: none;
  cursor: pointer;
}
.l-container #feature .js-modal-next {
  position: absolute;
  top: 50%;
  right: -3.1rem;
  transform: translateY(-50%);
  width: 3rem; /* クリック範囲 */
  height: 3rem;
  background: none;
  border: none;
  cursor: pointer;
}
.l-container #feature .js-modal-prev::before,
.l-container #feature .js-modal-prev::after,
.l-container #feature .js-modal-next::before,
.l-container #feature .js-modal-next::after {
  content: "";
  position: absolute;
  width: 2.2rem; /* 矢印の長さ */
  height: 2px; /* 線の太さ */
  background-color: white;
  transition: transform 0.3s;
}
.l-container #feature .js-modal-prev::before {
  transform: rotate(45deg) translate(0.5rem, 0.5rem);
}
.l-container #feature .js-modal-prev::after {
  transform: rotate(-45deg) translate(0.5rem, -0.5rem);
}
.l-container #feature .js-modal-next::before {
  transform: rotate(-45deg) translate(-0.5rem, 0.5rem);
}
.l-container #feature .js-modal-next::after {
  transform: rotate(45deg) translate(-0.5rem, -0.5rem);
}
.l-container #feature .fadeUp-hidden {
  opacity: 0;
  transition: 1s ease all;
}
.l-container #feature .animate-active {
  opacity: 1;
}
@keyframes tapPulse {
  0% {
    scale: 1;
  }
  50% {
    scale: 0.75;
  }
  100% {
    scale: 1;
  }
}
.l-container #feature .tab_btn.tap-active {
  animation: tapPulse 3s ease 0s infinite normal none running;
}
.l-container #feature .container__circle_btn {
  position: fixed;
  right: 3rem;
  bottom: 7rem;
  width: 12rem;
  visibility: hidden;
  opacity: 0;
  transition: opacity 1.1s ease-in-out, visibility 1.1s ease-in-out;
  z-index: 20;
}
.l-container #feature .container__circle_btn a::after {
  -webkit-mask-image: url("../img/circle_btn.png");
  mask-image: url("../img/circle_btn.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
.l-container #feature .container__circle_btn.active {
  visibility: visible;
  opacity: 1;
}

.pc-header-main.is-fixed {
  display: none !important;
}

.feature-snslist {
  overflow: hidden;
}

.pc-footer {
  margin-top: 0;
}

.l-footer {
  padding: 0;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}